@CHARSET "UTF-8";
html,body{font-size:14px;font-family: "Microsoft YaHei";}
ul li{list-style:none;}
ul{margin-left:0;padding-left:0;padding-bottom:0;}
img{max-width:100%;}
a{text-decoration:none}
.clear{clear:both;}

.con1{width:100%;height:319px;background:#93e2e9;}
.con1 .banner{width:1000px;margin:auto;}
.con2{width:100%;height:130px;background:#608f9f;}
.con2 .con2-1{width:1000px;margin:auto;position:relative;}
.con2 .con2-btn{width:70px;height:70px;border-radius:50%;position:absolute;top:29px;;right:36px;}
.con3{width:100%;background:#e9e6e6;}
.con3-main{width:1000px;margin: auto;padding-top:30px;}
.con3 .con3-l{float:left;width:480px;margin-right:20px;}
.con3 .con3-l .p1{text-align:center;font-size:20px;margin-top:10px;color:#5b5b5b;}
.con3 .con3-l .p2{margin-top:15px;line-height:26px;color:#5b5b5b;text-indent:2em;}
.con3 .con3-l .p3{margin-top:24px;line-height:32px;color:#727171;}
.con3 .con3-l .p3 li{border-bottom:1px dashed #b5b5b5;line-height:40px;}

.con3 .con3-l .p3 li a{color:#727171;}
.con3 .con3-l .p3 li a:hover{color:#d81827}
.con3 .con3-m{float:left;width:180px;margin-right:20px;}
.con3 .con3-r{float:left;width:300px;text-align:center;color:#fff;font:14px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;font-weight:bold;}
.con3 .con3-r  a{color:#fff;}
.con3 .con3-r  a:hover{color:#000}
.con3 .con3-r .p1{float:left;width:147.5px;background:#69c9d6;margin-right:5px;padding-top:12px;padding-bottom:12px;}
.con3 .con3-r .p2{float:left;width:147.5px;background:#8fd6e0;padding-top:12px;padding-bottom:12px;}
.con3 .con3-r .p3-left{float:left;width:147.5px;margin-right:5px;}
.con3 .con3-r .p3-left .p3{width:147.5px;background:#8fd6e0;margin-top:5px;padding-top:12px;padding-bottom:12px;}
.con3 .con3-r .p3-right{float:left;width:147.5px;}
.con3 .con3-r .p3-right .p3{width:147.5px;background:#69c9d6;margin-top:5px;padding-top:35px;padding-bottom:35px;}
.con3 .con3-r .p4{width:100%;background:#69c9d6;margin-top:5px;margin-bottom:5px;padding-top:12px;padding-bottom:12px;}
.con4{width:100%;background:#e9e6e6;}
.con4-main{width:980px;margin:auto;padding-top:30px;padding-bottom:50px;}
.con4-main .con4-2{margin-top:50px;}
.con4-main .con4-3{margin-top:20px;border:1px dashed #8fc31f;background:#fafcf5;}
.con4-main .con4-3 .p1{color:#5b5b5b;font-size:16px;font-weight:bold;padding-left:20px;padding-top:20px;}
.con4-main .con4-3 .p2{color:#5b5b5b;font-size:14px;padding-left:40px;padding-top:10px;}
.con5{width:100%;background:#f7f7f7}
.con5-main{width:1000px;margin:auto;padding-top:30px;padding-bottom:50px;}
.con5-main .con5-1{width:880px;margin:auto;border:1px dashed #000000;padding:10px;line-height:22px;font-size:12px;color:#000;margin-top:20px;margin-bottom:20px;}
.con5-main .con5-1 span{font-weight:bold;}
.con6{width:100%;background:#e9e6e6}
.con6-main{width:1000px;margin:auto;padding-top:30px;padding-bottom:50px;}
.con6-main .con6-1{float:left;width:480px;margin-top:30px;margin-left:13px;}
.con6-main .con6-1 .p1{float:left;width:91px;margin-right:15px;}
.con6-main .con6-1 .p2{float:left;width:359px;}
.con6-main .con6-1 .p2 .d1{font-weight:bold;margin-bottom:10px;}
.con6-main .con6-1 .p2 .d2{font-size:12px;line-height:18px;}
.con6-main .con6-2{float:left;width:480px;margin-top:30px;margin-left:27px;}
.con6-main .con6-2 .p1{float:left;width:91px;margin-right:15px;}
.con6-main .con6-2 .p2{float:left;width:359px;}
.con6-main .con6-2 .p2 .d1{font-weight:bold;margin-bottom:10px;}
.con6-main .con6-2 .p2 .d2{font-size:12px;line-height:18px;}
.con7{width:100%;background:#fdfbf2;}
.con7-main{width:1000px;margin:auto;padding-top:30px;padding-bottom:50px;}
.con7-main .con7-1{width:979px;margin:auto;}
.con7-main .con7-2{width:979px;margin:auto;margin-top:30px;}
.con7-main .con7-2 .p1{width:319.6666px;float:left;margin-right:10px;background:#fdd400;}
.con7-main .con7-2 .p1 .d1{text-align:center;font-weight:bold;color:#000;}
.con7-main .con7-2 .p1 .d2{text-align:center;font-size:12px;margin-top:5px;margin-bottom:15px;}
.con8{width:100%;background:#e9e6e6;}
.con8-main{width:1000px;margin:auto;padding-top:30px;padding-bottom:50px;}
.con8-main .con8-1{width:979px;margin:auto;}

.con8-main .con8-add{width:979px;margin:20px auto;}
.con8-main .con8-left{float:left;width:180px;position:relative;cursor:pointer;}
.con8-main .con8-left .w1{position:absolute;top:0;font-weight:bold;font-size:16px;padding:10px;color:#fff;}

.con8-main .con8-right{float:right;width:799px;position:relative;cursor:pointer;}
.con8-main .con8-right .w1{position:absolute;top:0;font-weight:bold;font-size:16px;padding:10px;padding-left:30px;}

.con8-main .con8-2{width:979px;margin:auto;margin-top:20px;}
.con8-main .con8-2 table{border:1px solid #dcdcdc;text-align:center;border-collapse:collapse;}

.con8-main .con8-2 th{border:1px solid #dcdcdc;border-left:2px solid #dcdcdc;background:#fcf8f3;padding:8px;}
.con8-main .con8-2 td{border:1px solid #dcdcdc;border-left:2px solid #dcdcdc;padding:8px;background:#fff;}

.con8-main .con8-3{width:120px;margin:auto;border-radius:10px;background:#ff8a00;padding:10px;text-align:center;margin-top:30px;color:#fff;font-weight:bold;}
.con9{width:100%;background:#f0fdfd;}
.con9-main{width:1000px;margin:auto;padding-top:30px;padding-bottom:50px;}
.con9-main .con9-1{width:979px;margin:auto;}
.con9-main .con9-2{border:3px solid #e5e5e5;width:1000px;margin:20px auto;position:relative;}
.con9-main .con9-2 .bd{width:863px;margin:20px auto;margin-bottom:20px;overflow:hidden;}
.con9-main .con9-2 .picList ul{width:863px;}
.con9-main .con9-2 .picList li{width:423px;}
.con9-main .con9-2 .picList li:nth-child(odd){margin-right:17px;}
.con9-main .con9-2 .next{position:absolute;top:50%;left:10px;margin-top:-21px;}
.con9-main .con9-2 .prev{position:absolute;top:50%;right:10px;margin-top:-21px;}
.con9-main .con9-2 .next img{width:42px;height:42px;}
.con9-main .con9-2 .prev img{width:42px;height:42px;}
.con9-main .con9-2 .picList li .title{background:#e9e6e6;text-align:center;padding:10px;margin-top:5px;}
.con9-main .con9-2 .picList li .title a{text-decoration:none;color:#000000;}
.con9-main .con9-3{width:1006px;margin:20px auto;}
.con9-main .con9-3 .picList ul{width:1006px;overflow:hidden;}
.con9-main .con9-3 .picList li{width:240px;float:left;margin-left:12px;}
.con9-main .con9-3 .picList li .title{background:#e9e6e6;text-align:center;padding:10px;margin-top:5px;}
.con9-main .con9-3 .picList li .title a{text-decoration:none;color:#000000;}
.con9-4{width:120px;margin:auto;border-radius:10px;background:#000000;padding:10px;text-align:center;margin-top:60px;color:#fff;font-weight:bold;}
.con10{width:100%;background:#e9e6e6;}
.con10-main{width:1000px;margin:auto;padding-top:30px;padding-bottom:50px;}
.con10-main .con10-1{width:978px;margin:auto;}
.con10-main .con10-2{background:#fff;width:1000px;margin:20px auto;position:relative;padding-top:10px;padding-bottom:10px;}
.con10-main .con10-2 .bd{width:863px;margin:20px auto;margin-bottom:20px;overflow:hidden;}
.con10-main .con10-2 .picList ul{width:863px;margin-left:7px}
.con10-main .con10-2 .picList li{width:207px;margin-right:10px}
.con10-main .con10-2 .next{position:absolute;top:50%;left:10px;margin-top:-21px;}
.con10-main .con10-2 .prev{position:absolute;top:50%;right:10px;margin-top:-21px;}
.con10-main .con10-2 .next img{width:42px;height:42px;}
.con10-main .con10-2 .prev img{width:42px;height:42px;}

.con10-main .con10-2 .picList li .title{background:#e9e6e6;text-align:center;margin-top:5px;width:207px;overflow:hidden;padding-top:8px;padding-bottom:8px;}
.con10-main .con10-2 .picList li .title a{text-decoration:none;color:#000000;}


.public-sider-bottom{width:1000px;margin:30px auto;border:1px solid #dddddd;}


/* exams plan  */

.title-img{position:relative;width:100%;background:#608f9f;height:168px;margin-bottom:70px;margin-top:50px;}
.title-img-main{position:absolute;width:1000px;left:50%;margin-left:-500px;margin-top:-43px;}

.examsplan_main{width:1000px;margin:auto;border-top:solid 2px #d7d7d7}
.examsplan_main .left{width:708px;float:left;border-right:solid 1px #d7d7d7;margin-top:30px;}
.examsplan_main .left .left-img{width:314px;float:left;}
.examsplan_main .left .right-img{width:394px;height:10px;background:#608f9f;float:left;}

.examsplan_main .left .l-1 li{padding-top:20px;border-top:dashed 1px #d7d7d7;padding-bottom:20px;}
.examsplan_main .left .l-1 li:nth-clild(1){padding-top:20px;border-top:none;}

.examsplan_main .left .left-l{width:122px;height:86px;float:left;margin-right:20px;}
.examsplan_main .left .left-m{width:468px;float:left;}
.examsplan_main .left .left-m .w1{color:#248f9d;font-size:16px;}
.examsplan_main .left .left-m .w2{color:#898989;font-size:12px;margin-top:16px;line-height:18px;}
.examsplan_main .left .left-r{margin-left:30px;margin-top:50px;float:left;width:40px;height:20px;color:#fff;background:#248f9d;padding-top:4px;padding-bottom:2px;padding-left:4px;padding-right:2px;border-radius:10px;text-align:center;}

.examsplan_main .right{width:279px;float:left;margin-top:30px;margin-left:11px;}
.examsplan_main .right .right-1{border:solid 1px #d7d7d7}
.examsplan_main .right .right-1 .d1{padding-left:15px;padding-top:17px;padding-bottom:15px;float:left;font-size:16px;font-weight:bold;color:#000;}
.examsplan_main .right .right-1 .d2{margin-right:15px;margin-top:15px;margin-bottom:15px;float:right;width:40px;height:20px;color:#fff;background:#248f9d;padding-top:4px;padding-bottom:2px;padding-left:4px;padding-right:2px;border-radius:10px;text-align:center;}

.examsplan_main .right .right-2{border:solid 1px #d7d7d7;margin-top:15px;color:#939393;font-size:12px;}


.examsplan_main .right .right-2 ul li{padding:10px;border-bottom:1px #939393 dashed;}
.examsplan_main .right .right-2 ul li a{color:#939393;}
.examsplan_main .right .right-2 ul li a:hover{color:#d81827;}
.examsplan_main .right .right-2 ul li:nth-child(1){margin-top:5px;}



.examsplan_main .right .right-2 .d1{float:left;font-size:12px;}
.examsplan_main .right .right-2 .d1-1{float:left;font-size:12px;}
.examsplan_main .right .right-2 .d2{float:right;font-size:12px;}

.examsplan_main .right .right-3{margin-top:15px;}
.examsplan_main .right .right-3 .con3-r{float:left;width:279px;text-align:center;font-size:16px;font-weight:bold;color:#fff;}
.examsplan_main .right .right-3 .con3-r .p1{float:left;width:136px;background:#69c9d6;margin-right:5px;padding-top:12px;padding-bottom:12px;}
.examsplan_main .right .right-3 .con3-r .p2{float:left;width:136px;background:#8fd6e0;padding-top:12px;padding-bottom:12px;}
.examsplan_main .right .right-3 .con3-r .p3-left{float:left;width:136px;margin-right:5px;}
.examsplan_main .right .right-3 .con3-r .p3-left .p3{width:136px;background:#8fd6e0;margin-top:5px;padding-top:12px;padding-bottom:12px;}
.examsplan_main .right .right-3 .con3-r .p3-right{float:left;width:136px;}
.examsplan_main .right .right-3 .con3-r .p3-right .p3{width:136px;background:#69c9d6;margin-top:5px;padding-top:35px;padding-bottom:35px;}
.examsplan_main .right .right-3 .con3-r .p4{width:100%;background:#69c9d6;margin-top:5px;margin-bottom:5px;padding-top:12px;padding-bottom:12px;}
.examsplan_main .right .right-3 .con3-r  a{color:#fff;}
.examsplan_main .right .right-3 .con3-r  a:hover{color:#000}



.main{width:1000px;border-top:solid 2px #d7d7d7}
.h_siderLeft{margin-right:10px;}


.main .right{width:279px;float:left;margin-top:30px;margin-left:11px;}
.main .right .right-1{border:solid 1px #d7d7d7}
.main .right .right-1 .d1{padding-left:15px;padding-top:17px;padding-bottom:15px;float:left;font-size:16px;font-weight:bold;color:#000;}
.main .right .right-1 .d2{margin-right:15px;margin-top:15px;margin-bottom:15px;float:right;width:40px;height:20px;color:#fff;background:#248f9d;padding-top:4px;padding-bottom:2px;padding-left:4px;padding-right:2px;border-radius:10px;text-align:center;}

.main .right .right-2{border:solid 1px #d7d7d7;margin-top:15px;color:#939393;font-size:12px;}


.main .right .right-2 ul li{padding:10px;border-bottom:1px #939393 dashed;}
.main .right .right-2 ul li a{color:#939393;}
.main .right .right-2 ul li a:hover{color:#d81827;}
.main .right .right-2 ul li:nth-child(1){margin-top:5px;}
.main .right .right-2 ul li:nth-child(4){margin-bottom:5px;border-bottom:none;}


.main .right .right-2 .d1{float:left;font-size:12px;}
.main .right .right-2 .d1-1{float:left;font-size:12px;}
.main .right .right-2 .d2{float:right;font-size:12px;}

.main .right .right-3{margin-top:15px;}
.main .right .right-3 .con3-r{float:left;width:279px;text-align:center;font-size:16px;font-weight:bold;color:#fff;}
.main .right .right-3 .con3-r .p1{float:left;width:136px;background:#69c9d6;margin-right:5px;padding-top:12px;padding-bottom:12px;}
.main .right .right-3 .con3-r .p2{float:left;width:136px;background:#8fd6e0;padding-top:12px;padding-bottom:12px;}
.main .right .right-3 .con3-r .p3-left{float:left;width:136px;margin-right:5px;}
.main .right .right-3 .con3-r .p3-left .p3{width:136px;background:#8fd6e0;margin-top:5px;padding-top:12px;padding-bottom:12px;}
.main .right .right-3 .con3-r .p3-right{float:left;width:136px;}
.main .right .right-3 .con3-r .p3-right .p3{width:136px;background:#69c9d6;margin-top:5px;padding-top:35px;padding-bottom:35px;}
.main .right .right-3 .con3-r .p4{width:100%;background:#69c9d6;margin-top:5px;margin-bottom:5px;padding-top:12px;padding-bottom:12px;}
.main .right .right-3 .con3-r  a{color:#fff;}
.main .right .right-3 .con3-r  a:hover{color:#000}
















.main_why {
	margin-top: 30px;
	width: 980px;
}
.title {
	height: auto;
	width: 980px;
}
#four {
	margin-top: 100px;
	width: 980px;
}
#four li {
	text-align: center;
	float: left;
}
#four .bj {
	background-color: #f2f9e2;
	width: 205px;
	height: 185px;
}
#four li img {
	width:144px;
	position: relative;
	top: -50px;

}
#four li p {
	position: relative;
	top: -50px;
	width: 160px;
	font-family: "Microsoft YaHei";
	font-size: 24px;
	margin: 0 auto;
}
#four .box {
	margin-left: 53px;
}
#four .bj1 {
	background-color: #e0f4fc;
	width: 205px;
	height: 185px;
}
#four .bj2 {
	background-color: #faeef4;
	width: 205px;
	height: 185px;
}
#four .bj3 {
	background-color: #fef9db;
	width: 205px;
	height: 185px;
}
#four li .icon {
 	background-image: url(http://www.usaedu.net/statics/index/style/seniorMiddleSchool/img/icon.jpg); 
	background-repeat: no-repeat;
	background-position: center;
	width: 205px;
	height: 26px;
	margin-top: 5px;
}
#four li .io1 {
	 background-image: url(http://www.usaedu.net/statics/index/style/seniorMiddleSchool/img/icon_1.jpg); 
	background-repeat: no-repeat;
	background-position: center;
}
#four li .io2 {
 	background-image: url(http://www.usaedu.net/statics/index/style/seniorMiddleSchool/img/icon_2.jpg); 
	background-repeat: no-repeat;
	background-position: center;
}
#four li .io3 {
	background-image: url(http://www.usaedu.net/statics/index/style/seniorMiddleSchool/img/icon_3.jpg); 
	background-repeat: no-repeat;
	background-position: center;
}
#msg {
	margin-top: 5px;
	width: 980px;
	color: #5b5b5b;
}
#msg .ft {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 24px;
	padding-bottom: 10px;
}
#msg .fo1 {
	background-color: #fafcf5;
	border: 1px dashed #8fc31f;
}
#msg .fo2 {
	background-color: #e0f4fc;
	border: 1px dashed #00abeb;
}
#msg  .fo3 {
	background-color: #faeef4;
	border: 1px dashed #eb026d;
}
#msg .fo4 {
	background-color: #fef9db;
	border: 1px dashed #fad600;
}
#msg .ft h4, #msg .ft p {
	font-size: 14px;
	font-family: Arial;
}
#msg .ft p {
	text-indent: 28px;
}

/* recommend*/

.recommend {
	
}
.recommend_main {
	padding-top: 30px;
	width: 980px;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align:center;
}
.h_yx_box {
	margin-right: -13px;
}
.h_yx_box .h_yx_pic {
	margin-right: 13px;
	margin-top: 20px;
	width: 235px;
	float: left;
}
.h_yx_box .h_yx_pic img {
	border: 1px solid #e5e5e5;
	height: 186px;
	padding: 2px;
	width: 229px;
}
.h_yx_box .h_yx_pic p {
	color: #737373;
	font-size: 14px;
	overflow: hidden;
}
.h_yx_box .last {
	margin-right: 0;
}










